.logo {
margin-top:10px;
}

.body-home header.v3 .ace-responsive-menu > li > a, .body-home header.v3 .ace-responsive-menu > li > a i {
text-shadow:none;
font-size:18px;
font-weight:bold;
}



.body-home #topMenu {
background:none;
border-bottom:solid 1px white;
border-color:rgba(255,255,255,0.3);
}

#topMenu .nav {
justify-content:end!important;
margin-right:20px;
}

.fondo57, .fondo61 {
background-position:left 50%;
}

.fondo59 {
background-position:top right;
}

#fila57 img, #fila59 img, #fila61 img, #fila67 img, #fila57 video, #fila59 video, #fila61 video, #fila67 video {
border-radius:20px;
}

.fondo53 {
background-position: bottom right;
}

.fondo63 {
background-position: top right;
}

#fila65 h1 {
font-size:3.5rem;
margin-top:20px;
text-shadow:5px 5px black;
}

.modo11 .prod-titulo {
font-family: var(--font-headings);
font-weight:normal;
}

.modo11 .prod-seccion {
color:#ffc109!important;
}

.modo11 .prod-link .btn {
background:#ffc109;
color:black;
}

#suscrip {

}

